انتقل إلى المحتوى
Zyxel / ملف المنتج

Zyxel GS1900-8HP

Zyxel GS1900-8HP-GB0102F مفتاح
رمز التخزين التعريفي: GS1900-8HP-GB0102F

Zyxel GS1900-8HP-GB0102F مفتاح — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

Zyxel GS1900-8HP-GB0102F مفتاح

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
دعم 10G
لا
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
الطاقة الإجمالية على علبة Ethernet
70 W
دعم الطاقة عبر Ethernet Poe
نعم
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.3at, IEEE 802.3az
عدد منافذ إيثرنت جيجابت النحاسية
8
اتصال الطاقة
سرعة التقدم
11,9 Mpps
نطاق MTBF
926199 ساعات
خوارزمية أمان مدعومة
802.1x RADIUS
دعم SSH/SSL
نعم
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
10 - 90%
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
حجم جدول العناوين
الوزن
العمق
العرض
إطارات جامبو
9216
دعم إطارات جامبو
نعم
تركيب الرف
نعم
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
زر إعادة التعيين
نعم
تحكم في تدفق النشر
نعم
التوافق الكهرومغناطيسي
LVD EN60950-1, BSMI CNS14336-1
رمز النظام المنسق المتوافق
85176990
عدد الصفوف
8
سعة العبور للتوجيه
سعة التوجيه/التبديل
16 Gbit/s
طباعة ثنائية الوجه الكاملة
نعم
فلترة عنوان MAC
نعم
عمق العبوة
227 mm
عرض العبوة
302 mm
ارتفاع العبوة
64 mm
ذاكرة التخزين المؤقت للعبوة
وزن العبوة
1,51 kg
العلامة التجارية
Zyxel
الفئة
مفاتيح الشبكة
اسم المنتج
GS1900-8HP
الفئة
مفاتيح الشبكة
دليل الاستخدام
نعم
العلامة التجارية
Zyxel
اسم المنتج
GS1900-8HP
سلسلة المنتج
الأسواق المباعة
GB, IE, IN, NL
تاريخ الإضافة إلى النظام
2019-01-17
تاريخ الإنتاج
رمز المنتج
GS1900-8HP-GB0102F
تحديد السرعة
نعم
تبديد الحرارة
306,9 BTU/s
دعم MIB
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
دعم 멀티캐스트
نعم
دعم SSH SSL
نعم
دعم VLAN
نعم
تفويض
Auto VLAN, MAC tabanlı kimlik doğrulama
بروتوكولات الإدارة
SNMP v1,v2,v3, RMON (1,2,3,9)
Zyxel GS1900-8HP-GB0102F مفتاح